package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.Constant
import com.zxhl.cms.common.base.BaseActivity
import kotlinx.android.synthetic.main.activity_layout_abuout_us.*

class AbuoutUsActivity:BaseActivity() {
    override fun onClick(v: View?) {

    }
    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }
    override fun layoutID(): Int {
        return R.layout.activity_layout_abuout_us
    }

    override fun init() {
        id_tv_version?.text="版本号：V${Constant.Param.vn}"
    }
}